
Flourish - Feature #5728

LPC for LIS for blood storage

28/01/2022 16:17 - Sara Schenkel

Status: Resolved Start date:

Priority: High Due date: 24/04/2024

Assignee: % Done: 0%

Category: Estimated time: 1.00 hour

Target version: Spent time: 1.00 hour

Description

LPC for LIS required for blood collected from heel prick on newborns (currently only collecting on HEU but in future amendments, we will

also collect on HUU).

History

#1 - 28/01/2022 16:17 - Sara Schenkel

- Tracker changed from Bug to Feature

#2 - 01/02/2022 14:24 - Itumeleng Mosweu

- Due date set to 09/02/2022

#3 - 01/02/2022 14:55 - Itumeleng Mosweu

- Due date changed from 09/02/2022 to 08/02/2022

#4 - 01/02/2022 21:39 - Sara Schenkel

To clarify - add lab requisition for blood storage from infants/newborns born into the FLOURISH study

#5 - 03/02/2022 21:31 - Sara Schenkel

- Assignee changed from Itumeleng Mosweu to Ame Diphoko

- Estimated time set to 1.00

This was previously assigned to Tumie --> switching task to Ame

#6 - 09/02/2022 19:01 - Itumeleng Mosweu

- Due date changed from 08/02/2022 to 09/02/2022

#7 - 10/03/2022 10:36 - Itumeleng Mosweu

- Status changed from New to Resolved

#8 - 14/03/2022 12:23 - Martha Ngwaca

- Status changed from Resolved to Feedback

Awaiting new amendment approval, we will UAT it then.

#9 - 04/08/2022 09:16 - Itumeleng Mosweu

- Category set to pending
#10 - 27/09/2022 16:13 - Itumeleng Mosweu

- Due date deleted (09/02/2022)

- Start date deleted (28/01/2022)

#11 - 05/02/2024 12:09 - Ame Diphoko

- Assignee deleted (Ame Diphoko)

#12 - 15/04/2024 10:45 - Moses Chawawa

- Assignee set to Samuel Kabelo

#13 - 18/04/2024 16:06 - Samuel Kabelo

- Due date set to 24/04/2024

#14 - 17/06/2024 11:39 - Ame Diphoko

- Category deleted (pending)

- Status changed from Feedback to Resolved

- Assignee deleted (Samuel Kabelo)
